data:extend(
{

	-- recipe
	{
		type = "recipe",
		name = "y-repair-durotal-recipe",		
		enabled = "true",
		energy_required = 3,
		ingredients = {{"repair-pack", 1},{"y-refined-rare-ore-t1", 2},},
		result = "y-repair-durotal",
		group="yuoki",
		subgroup = "y-lamps",
		order="a[repair]-b[1]",
	},		
	{
		type = "recipe",
		name = "y-repair-krakon-recipe",		
		enabled = "true",
		energy_required = 3,
		ingredients = {{"repair-pack", 1},{"y-refined-rare-ore-t2", 2},},
		result = "y-repair-krakon",
		group="yuoki",
		subgroup = "y-lamps",
		order="a[repair]-b[2]",
	},		
	
	-- remove in next version
	--[[
	{
		type = "recipe",
		name = "y-construction-robot-recipe",		
		enabled = "true",
		energy_required = 3,
		ingredients = {{"y-construction-robot", 1},},
		results = { {type="item", name="construction-robot", amount=1,},
			{type="item", name="y-chip-2", amount=1,}
		},
		icon = "__base__/graphics/icons/construction-robot.png",
		group="yuoki",
		subgroup = "y-lamps",
		order="a[repair]-b[2]",
	},	
	]]
	
	-- items	
	{
		type = "repair-tool",
		name = "y-repair-durotal",
		icon = "__Yuoki__/graphics/icons/repair-durotal-icon.png",
		flags = {"goes-to-quickbar"},
		group="yuoki",
		subgroup = "y-lamps",
		order = "b[repair]-a[repair-pack]",
		speed = 1.5,
		durability = 200,
		stack_size = 75,
	},
	{
		type = "repair-tool",
		name = "y-repair-krakon",
		icon = "__Yuoki__/graphics/icons/repair-krakon-icon.png",
		flags = {"goes-to-quickbar"},
		group="yuoki",
		subgroup = "y-lamps",
		order = "b[repair]-a[repair-pack]",
		speed = 2.0,
		durability = 300,
		stack_size = 75,
	},
	
	-- remove in next version
	--[[
	{
		type = "item",
		name = "y-construction-robot",
		icon = "__base__/graphics/icons/construction-robot.png",
		flags = {"goes-to-quickbar"},
		group="yuoki",
		subgroup = "y-lamps",
		order = "a[robot]-b[construction-robot]",
		place_result = "y-construction-robot",
		stack_size = 50
	},
	]]

})