data:extend(
{

	{
		type = "fluid",
		name = "con_water",
		default_temperature = 20,
		heat_capacity = "1KJ",
		base_color = {r=1.0, g=1.0, b=0.2},
		flow_color = {r=0.9, g=0.9, b=0.2},
		max_temperature = 150,
		icon = "__Yuoki__/graphics/icons/h2o_c2_icon.png",
		pressure_to_speed_ratio = 0.4,
		flow_to_energy_ratio = 0.6,
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		order = "y"
	},

	{
		type = "fluid",
		name = "liquid-air",
		default_temperature = -190,
		heat_capacity = "50KJ",
		base_color = {r=0.9, g=0.9, b=0.9},
		flow_color = {r=1.0, g=1.0, b=1.0},
		max_temperature = -184,
		icon = "__Yuoki__/graphics/icons/liquid_air_i32.png",
		pressure_to_speed_ratio = 0.3,
		flow_to_energy_ratio = 0.5,
		group = "yuoki",
		subgroup = "y-energy",
		order = "y"
	},
	
	{
		type = "fluid",
		name = "hydrogen-gas",
		default_temperature = 20,
		heat_capacity = "100KJ",
		base_color = {r=0.0, g=0.7, b=0.7},
		flow_color = {r=0.0, g=0.85, b=0.85},
		max_temperature = 90,
		icon = "__Yuoki__/graphics/icons/hydrogen_i32.png",
		pressure_to_speed_ratio = 0.3,
		flow_to_energy_ratio = 0.5,
		group = "yuoki",
		subgroup = "y-energy",
		order = "y"
	},
	
	{
		type = "fluid",
		name = "liquid-co",
		default_temperature = 50,
		heat_capacity = "1KJ",
		base_color = {r=1.0, g=1.0, b=0.6},
		flow_color = {r=0.9, g=0.9, b=0.2},
		max_temperature = 150,
		icon = "__Yuoki__/graphics/gfx/carbon_monoxide.png",
		pressure_to_speed_ratio = 0.2,
		flow_to_energy_ratio = 0.5,
		order = "y",
		group = "yuoki",
		subgroup = "y-energy",		
	},

	{
		type = "fluid",
		name = "liquid-co2",
		default_temperature = 50,
		heat_capacity = "1KJ",
		base_color = {r=1.0, g=1.0, b=0.6},
		flow_color = {r=0.9, g=0.9, b=0.2},
		max_temperature = 150,
		icon = "__Yuoki__/graphics/gfx/carbon_dioxide.png",
		pressure_to_speed_ratio = 0.2,
		flow_to_energy_ratio = 0.5,
		order = "y",
		group = "yuoki",
		subgroup = "y-energy",		
	},

	{
		type = "fluid",
		name = "y-liquid-uc2",
		default_temperature = 20,
		heat_capacity = "1KJ",
		base_color = {r=0.0, g=0.0, b=0.4},
		flow_color = {r=0.0, g=0.0, b=0.5},
		max_temperature = 250,
		--icon = "__Yuoki__/graphics/gfx/water-clean1.png",
		icon = "__Yuoki__/graphics/icons/liquid_a2.png",
		pressure_to_speed_ratio = 0.2,
		flow_to_energy_ratio = 0.5,
		order = "y",
		group = "yuoki",
		subgroup = "y-energy",		
	},


	
	--[[
	{
		type = "fluid",
		name = "y-water-clean",
		default_temperature = 15,
		max_temperature = 200,
		heat_capacity = "1KJ",
		base_color = {r=0, g=0.5, b=0.8},
		flow_color = {r=0.5, g=0.6, b=0.7},
		--icon = "__base__/graphics/icons/fluid/water.png",
		icon = "__Yuoki__/graphics/gfx/water-clean2.png",
		order = "a[fluid]-a[water]",
		group = "yuoki",
		subgroup = "y-fluid",		
		pressure_to_speed_ratio = 0.4,
		flow_to_energy_ratio = 0.59,
	}	
	]]
	
})