data:extend(
{	
	{
		type = "recipe",
		name = "y-conductive-wire-1-recipe",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 1},}, 
		result = "y-conductive-wire-1",
		result_count = 4,
	},	
	{
		type = "recipe",
		name = "y-conductive-coil-1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-super-alloy-2", 1}, {"y-nuatreel", 2}}, 
		result = "y-conductive-coil-1",
		result_count = 2,
	},			
	{
		type = "recipe",
		name = "y-chip1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 2}, {"y-refined-rare-ore-t1", 1}, {"y-super-alloy-2", 1} }, 
		result = "y-chip-1",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-chip2-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 4}, {"y-refined-rare-ore-t1", 2}, {"y-super-alloy-2", 2} }, 
		result = "y-chip-2",
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "y-battery-singleuse1-recipe",		
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-crush-yres2", 3}, {"coal", 1}, {"iron-plate", 1} }, 
		result = "y-battery-single-use1",
		result_count = 3,
	},	
	{
		type = "recipe",
		name = "y-battery-singleuse2-recipe",
		category="crafting-with-fluid";
		energy_required = 4.0,
		enabled = "true",
		--ingredients = {{"y-zinc-ingot", 1}, {"y-silver-ingot", 1}, {type="fluid", name="liquid-air", amount=1} }, 
		ingredients = {{"y-crush-yres2", 2}, {"y-crush-yres1", 2}, }, 
		result = "y-battery-single-use2",
		result_count = 2,
	},		
	{
		type = "recipe",
		name = "y-battery-single-use3-recipe",
		category="crafting-with-fluid";
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"y-crush-yres2", 2}, {"dry_mud", 4 }, {"y-refined-yres1", 3}, }, 
		result = "y-battery-single-use3",
		result_count = 3,
	},		
	
	--single-use-mod-batterys to standard-batterys
	{
		type = "recipe",
		name = "y-battery-rip1-recipe",		
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use1", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-battery-rip2-recipe",
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use2", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	--[[
	{
		type = "recipe",
		name = "y-battery-rip3-recipe",
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use3", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	]]	
		
	{
		type = "recipe",
		name = "y-substation-m-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"substation", 1}, {"y-conductive-wire-1", 6}, {"y-chip-1", 1}, {"y-nuatreel", 4}, },
		result = "y-substation-m",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-electric-connect-recipe",		
		energy_required = 2,
		ingredients ={{"raw-wood",1},{"y-conductive-wire-1",2},},
		result="y-electric-connector-r3",
		enabled = "true",
	},	
	
	-- Tier 1 - Accumulators
	{
		type = "recipe",
		name = "y-accumulator-s-recipe",
		energy_required = 4.0, enabled = "true",
		ingredients = {{"y-conductive-coil-1", 1}, {"y-conductive-wire-1", 4}, {"y-chip-1", 1}, {"y-nuatreel", 2},},
		result = "y-accumulator-s", result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-m-recipe",
		energy_required = 6.0, enabled = "true",
		ingredients = {{"y-conductive-coil-1", 4}, {"y-conductive-wire-1", 8}, {"y-chip-1", 4}, {"y-nuatreel", 6}, },
		result = "y-accumulator-m", result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-b-recipe",
		energy_required = 8.0, enabled = "true",
		ingredients = {{"y-conductive-coil-1", 8}, {"y-conductive-wire-1", 12}, {"y-chip-1", 6}, {"y-nuatreel", 8},},
		result = "y-accumulator-b", result_count = 1,
	},		
	-- Tier 1.5 - Accumulators
	{
		type = "recipe",
		name = "y-ups-flywheel-b-recipe",
		energy_required = 12.0, enabled = "true",
		ingredients = {{"y-accumulator-m", 2}, {"y-unicomp-a2", 10},},
		result = "y-ups-flywheel-b", result_count = 1,
	},	
	
	
	-- Tier 2 - Accumulators
	{
		type = "recipe",
		name = "y-accumulator-st2-recipe",
		energy_required = 4.0, enabled = "true",
		ingredients = {{"y-accumulator-s", 1}, {"y-conductive-wire-1", 4}, {"y-chip-2", 2}, {"y-nuatreel", 3}, {"y-crystal-cnd", 1},},
		result = "y-accumulator-s-t2", result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-mt2-recipe",
		energy_required = 6.0, enabled = "true",
		ingredients = {{"y-accumulator-m", 1}, {"y-conductive-wire-1", 6}, {"y-chip-2", 6}, {"y-nuatreel", 9}, {"y-crystal-cnd", 2},},
		result = "y-accumulator-m-t2", result_count = 1,
	},		
	{
		type = "recipe",
		name = "y-accumulator-bt2-recipe",
		energy_required = 8.0, enabled = "true",
		ingredients = {{"y-accumulator-b", 1}, {"y-conductive-wire-1", 10}, {"y-chip-2", 14}, {"y-nuatreel", 15}, {"y-crystal-cnd", 3},},
		result = "y-accumulator-b-t2", result_count = 1,
	},		
	-- Tier 3 - Accumulators
	{
		type = "recipe",
		name = "y-accumulator-btx-recipe",
		category="yuoki-wonder-recipe";
		energy_required = 8.0, enabled = "true",
		ingredients = {{"y-accumulator-b-t2", 1}, {"alien-artifact", 8}, {"y-crystal-cnd", 8}, {"y-quantrinum", 8}},
		result = "y-accumulator-b-tx", result_count = 1,
	},		


	
})